<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- to add comments -->

	<!-- Change the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>

	<!-- Creates a heading text -->
	<h1>
		Zuit Coding Bootcamp
	</h1>

	<!-- Create a smaller heading -->
	<h3>
		John Doe
	</h3>

	<!-- Creates a Horizontal rule -->
	<hr>

	<!-- Creates a paragraph Text -->
	<!-- Intro Paragraph -->
	<!-- <em></em> - creates an emphasis on text -->
	<!-- <br> creates a breaking line (can use as long as needed) -->
	<!-- <strong></strong> it creates important context (Bold text) -->
	<p>
		Welcome to <em>Zuitt</em>!<br> 
		In this Online Bootcamp course, you will learn a lot things. Let`s all the things that we will make you a 
		<strong>full stack web developer</strong>.
	</p>

	<!-- Creates an Unordered list with bullet points -->
	<ul>
		<!-- Creates a list of items -->
		<li>Languages</li>
		<!-- nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>	
			</ul>

		<li>Frameworks & Libraries</li>
		<!-- ol types - A ,1 ,I -->
		<!-- ol reverse to reverse the order -->
			<ol type="A" >
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>


	</ul>



</body>
</html>